SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002968: Error 401 on efw-upgrade command, upgrade fails - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002968Endian FirewallGUIpublic2010-06-03 03:592011-09-20 18:44
Reporterwolfcry0 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version 
Summary0002968: Error 401 on efw-upgrade command, upgrade fails
DescriptionI get this every time I run efw-upgrade:
root@efw:~ # efw-upgrade
Loading cache...
Updating cache... ######################################## [100%]

Fetching information for 'efw-community'...
-> *@updates.endian.org/stable/repodata/repomd.xml">http://root:*@updates.endian.org/stable/repodata/repomd.xml [*@updates.endian.org/stable/repodata/repomd.xml" target="_blank">^]
repomd.xml [ 25%]
error: Failed acquiring release file for 'efw-community':
error: community@updates.endian.org/stable/repodata/repomd.xml:">http://root:community@updates.endian.org/stable/repodata/repomd.xml: [community@updates.endian.org/stable/repodata/repomd.xml:" target="_blank">^] The requested URL returned error: 401

Updating cache... ######################################## [100%]

Channels have no new packages.
ERROR: Error during upgrade
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004349)
ra-endian (administrator)
2010-06-03 14:24

you have registered the channels with the username root and not with your registered username for the upgrade.

please reregister (your e-mail address is the username) with:
efw-upgrade -s

thank you
(0004366)
wolfcry0 (reporter)
2010-06-06 17:28

Now I get this:

efw-upgrade -s
Please choose the appropriate channel for your environment and hit [ENTER]:
1) Production (stable releases)
2) Development (bleeding edge)
1
Please enter your username and hit [ENTER]:
wolfcry0@gmail.com


Loading cache...
Updating cache... ################################################################ [100%]

Fetching information for 'efw-community'...
-> //wolfcry0@gmail.com:*@updates.endian.org/stable/repodata/repomd.xml">http://wolfcry0@gmail.com:*@updates.endian.org/stable/repodata/repomd.xml [//wolfcry0@gmail.com:*@updates.endian.org/stable/repodata/repomd.xml" target="_blank">^]
repomd.xml [ 25%]
error: Failed acquiring release file for 'efw-community':
error: community@updates.endian.org/stable/repodata/repomd.xml:">http://wolfcry0%40gmail.com:community@updates.endian.org/stable/repodata/repomd.xml: [community@updates.endian.org/stable/repodata/repomd.xml:" target="_blank">^] The requested URL returned error: 401

Updating cache... ################################################################ [100%]

Channels have no new packages.
ERROR: Error during upgrade
(0004405)
ra-endian (administrator)
2010-06-07 12:44

now anything should works as expected.

thank you for the report
(0004931)
Anonymous (viewer)
2010-10-14 09:32

got a similar problem

Loading cache...
Updating cache... ######################################## [100%]

Fetching information for 'efw-community'...
-> //shelltunes2k@gmail.com:*@updates.endian.org/stable/.../repomd.xml">http://shelltunes2k@gmail.com:*@updates.endian.org/stable/.../repomd.xml [//shelltunes2k@gmail.com:*@updates.endian.org/stable/.../repomd.xml" target="_blank">^]
repomd.xml [ 0%]
error: Failed acquiring release file for 'efw-community':
error: community@updates.endian.org/stable/repodata/repomd.xml:">http://shelltunes2k%40gmail.com:community@updates.endian.org/stable/repodata/repomd.xml: [community@updates.endian.org/stable/repodata/repomd.xml:" target="_blank">^] The requested URL returned error: 500

Updating cache... ######################################## [100%]

Channels have no new packages.

register at http://updates.endian.org/send-registration [^] not working => "Error in connection: "
(0004933)
aender (reporter)
2010-10-18 08:29

Seems that updates.endian.org at the moment is down or not reachable.

Hope Endian fix this asap!
(0004934)
luca-endian (developer)
2010-10-18 10:26

updates.endian.org is back

- Issue History
Date Modified Username Field Change
2010-06-03 03:59 wolfcry0 New Issue
2010-06-03 14:24 ra-endian Note Added: 0004349
2010-06-03 14:24 ra-endian Assigned To => ra-endian
2010-06-03 14:24 ra-endian Status new => feedback
2010-06-06 17:28 wolfcry0 Note Added: 0004366
2010-06-07 12:44 ra-endian Note Added: 0004405
2010-06-07 12:44 ra-endian Status feedback => closed
2010-06-07 12:44 ra-endian Resolution open => fixed
2010-10-14 09:32 Anonymous Note Added: 0004931
2010-10-14 09:32 Anonymous Status closed => feedback
2010-10-14 09:32 Anonymous Resolution fixed => reopened
2010-10-18 08:29 aender Note Added: 0004933
2010-10-18 10:26 luca-endian Note Added: 0004934
2010-10-18 14:18 peter-endian Status feedback => closed
2010-10-18 14:18 peter-endian Resolution reopened => fixed
2011-09-20 18:44 gmajo Note Added: 0007426
2011-09-20 18:44 gmajo Status closed => feedback
2011-09-20 18:44 gmajo Resolution fixed => reopened
2011-09-20 19:23 gmajo Note Deleted: 0007426

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker